﻿body {padding: 0; margin: 0; /*background:#434751 url(../images/bg.jpg) no-repeat center top;*/ background:#F5F5F5; font-family: "microsoft yahei", "微软雅黑", arial, sans-serif; letter-spacing: 1px; color:#333; font-size:14px; line-height:150%;}
input[type="button"], input[type="submit"] { transition: 0.5s all; -webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; -ms-transition: 0.5s all; }
h1, h2, h3, h4, h5, h6{margin: 0;}
h1{text-align:center; color:#3e3e3e; font-size:30px;}
h1 span{ font-size:28px;}
h3{ border-left:4px solid #cd141c; font-size:19px; font-weight:bold; padding-left:12px;}
h5{ font-size:15px;}
p { margin: 0; }
ul { margin: 0; padding: 0; }
li{ list-style-type:none;}
label{ margin: 0; }
img{border:none;display:inline-block;vertical-align: middle;}
div,ul,dl,ol,table,li{margin:0 auto; padding:0;}
a{color:#222;}
a,a:hover{text-decoration: none;}
a:hover{color:#f0412a;}
.fl{float:left;}
.fr{float:right;}
.container{width:1000px;}
.clearfix,.row,.container{zoom:1;}
.clearfix:after,.row:after,.container:after{clear:both;content:"";display:block;height:0;visibility:hidden;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mb20{margin-bottom:20px;}
.p20{padding:20px;}
.bf{background:#FFF;}
.bb{background:#2b2b2b;}
.b5{background:#F5F5F5;}
.btn,a.btn{padding:5px 15px; display:inline-block; line-height:18px; color:#FFF !important; background:#ff7e61; text-align:center; font-size:14px; cursor:pointer; vertical-align: middle; text-decoration: none !important;}
.btn.red,a.btn.red{background:#ff7e61;}
.btn.blue,a.btn.blue{background:#6db5ff;}
.btn.green,a.btn.green{background:#2ee066;}
.btn.yellow,a.btn.yellow{background:#f9c85a;}
.btn.black,a.btn.black{background:#2b2b2b;}
.btn.other,a.btn.other{background:#d7b879}
.btn.big,a.btn.big{font-size:18px; padding:8px 20px;}
.btn.small,a.btn.small{font-size:12px;padding:3px 10px;}
.btn.radius,a.btn.radius{border-radius:3px;}
.btn.big.radius,a.btn.big.radius{border-radius:4px;}
.btn.small.radius,a.btn.small.radius{border-radius:2px;}
.btn:hover,a.btn:hover{background:#fb9983;}
.btn.red:hover,a.btn.red:hover{background:#f7a491;}
.btn.blue:hover,a.btn.blue:hover{background:#90c7ff;}
.btn.green:hover,a.btn.green:hover{background:#5af58b;}
.btn.yellow:hover,a.btn.yellow:hover{background:#fbd57f;}
.btn.black:hover,a.btn.black:hover{background:#000;}
.btn.other:hover,a.btn.other:hover{background:#DBBD82}
.borderbox{box-sizing:border-box;}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left; box-sizing:border-box;}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.33333333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.f12{font-size:12px;}
i.point4{width: 4px; height: 4px; border-radius:50%; display: inline-block; background: #dedede; vertical-align:middle;}
i.point3{width: 3px; height: 3px; border-radius:50%; display: inline-block; background: #dedede; vertical-align:middle;}
i.speaker{display:inline-block;width:16px;height:14px;background:url(../images/speaker.jpg);}
.inputText{
	width:auto;
	height: 38px; 
	border:1px solid #ccc; 
	padding:0 10px;
	color:#333;
    margin-right: 4px;
    outline: 0;
    font-size: 16px;
    line-height: 38px;
    vertical-align: middle;
	font-family: inherit;
    letter-spacing: normal;
    word-spacing: normal;
    display: inline-block;
    text-align: start;
	border-radius:4px;
}
.inputSubmit{
	font-size:15px !important;
	padding:11px 15px !important;
	border-radius:4px !important;
}

.logo{font-size:32px; height:78px; line-height:78px; font-weight:bold}
.logo a{color:#26a87b;}
.nav{height:78px; line-height:78px; font-size:0px;letter-spacing:0;}
.nav a{margin:0 10px; font-size:17px;line-height:78px;}

.chengyuchaxunForm{display:block; margin:0 auto; text-align:center; padding:0; line-height: 0px; font-size: 0px;    letter-spacing: 0px;}
.chengyuzi{width:38px; text-align:center !important; padding:0;}
.chengyuall{width:160px;}
.chegnyuchaxun h2{line-height:50px;    text-align: center;    font-size: 20px;    font-weight: 500;}
.chegnyuchaxun p{text-align: center;    font-size: 12px;    color: #888; line-height:40px;}
.chegnyuchaxun p strong{font-weight:500; color:#0087ff; cursor: pointer;}

.chegnyuchaxunlist dl{display:block;font-size:0; line-height:0; letter-spacing:0px; position:relative;padding:5px 0px;}
.chegnyuchaxunlist dl:hover{background:#F5F5F5;}
.chegnyuchaxunlist dt{position:absolute;left:0;top:5px;font-size:14px;}
.chegnyuchaxunlist dt,.chegnyuchaxunlist dd{}
.chegnyuchaxunlist dd{display:block; padding:0px; margin:0 0 0 100px;}
.chegnyuchaxunlist dd a{line-height:26px; padding:3px 6px; font-size:14px;white-space:nowrap;}
.chegnyuchaxunlist dd a:hover{background:#fffb61;}

.itemtile{background:#26a87b; line-height:40px; color:#d4eee5; font-size:15px; width:100%; text-indent:15px;}
.itembox ul{border:1px solid #26a87b;}
.hot{}
.hot li{width:50%; float:left; display:inline-block; line-height:30px; border-top: 1px dotted #e0d5d5; border-left: 1px dotted #e0d5d5; box-sizing: border-box; text-align:center;}
.hot li.fl{border-left:none;}
.hot li:first-child,.hot li:nth-child(2){border-top:none;}
.chegnyuchaxunlist .col-md-9{padding-right:30px;}

.footer{line-height:180%;color:#AAA; font-size:12px; text-align:center;}

.types{font-size:12px; line-height:0px; letter-spacing:0px; color:#dedede; border-bottom:1px solid #dedede; padding-bottom:15px;}
.types span{font-size:14px; color:#006000; margin-right:10px; line-height:180%;}
.types a{font-size:14px; line-height:180%; margin:0 5px;}
.types a.on{color:red;}

h1.type{font-size:24px; font-weight:500; text-align: left; margin: 0; padding:20px 0px;    line-height:120%;}
.tabs{background:#FFF url(../images/titlebg.png) repeat-x left bottom; line-height:40px; height:40px; width:100%;}
.tabs a{display:inline-block; font-size:12px; min-width:20%; text-align:center; float:left;}
.tabs a.on{background:#FFF;font-weight:bold;color:red}
.box{border:1px solid #dedede;}
.typecontent p{font-size:14px; display:block; margin:0; padding:0px; line-height:150%; border-top:1px solid #DEDEDE; position:relative; width:100%; height:32px; line-height:32px; overflow:hidden; color:#333;}
.typecontent p:first-child{border-top:none;}
.typecontent p:hover,.typecontent p.two:hover{background:#cdf9c8;}
.typecontent p.two{background:#F5F5F5;}
.typecontent .show{position: absolute;    right: 5px;    top: 0;    bottom: 0;    margin: auto;    line-height: 16px;    height: 16px; display:none;}
.typecontent p:hover>.show{display:block;}
.typecontent p a.cy{color:#006000;}
.typecontent p a.cy:hover{color:#f0412a;}

.pages{text-align:center; margin-top:20px; margin-bottom:40px;font-size:0;line-height:0;letter-spacing:0;}
.pages a{background-color:#ccc; }
.pages span{background:none;}
.pages a,.pages span{padding:5px 10px; font-size:14px; line-height:150%; margin:0 2px}

.chegnyucontent{border-top: 1px solid #DEDEDE;padding-top:10px;}
.chegnyucontent p{line-height:180%;}
.chegnyucontent p span{color:#006000; margin-right:10px;}
h1.chengyu{font-size:24px; font-weight:500; text-align: left; margin: 0; color:red;   line-height: 180%;}
p.py{color:#999;line-height:180%; padding-bottom:10px;font-family:sans-serif;}
.chegnyucontent p a{text-decoration:underline;color:#e21515;}
.chegnyucontent p a:hover{color:#f0412a;}

.chengyuxiangguang{margin-top:15px;}
.chengyuxiangguang .fr a{text-align:center;width:25%;border-left:1px solid #DEDEDE; box-sizing:border-box;}
.chengyuxiangguang .fl{padding-left:15px; box-sizing:border-box;}
.chengyuxiangguang .box{margin-bottom:10px;}
.chengyuxiangguang p{line-height:180%;}
.chengyuxiangguang p span{color:#006000; margin-right:10px;}
.chengyuxiangguang p a{margin-right:10px;}
.hr{width:100%;font-size:0;letter-spacing:0;line-height:0px;height:1px; background:#DEDEDE;}
.desc{background:#FEF1FE;color:#999;padding:5px;font-size:12px;margin-top:5px;}

a.backToTop {
	width:60px;
	height:60px;
	border-radius:3px;
	background:url(../images/top.jpg) 0 0 no-repeat;
	text-indent:-999em;
	position:fixed;
	right:20px;
	bottom:20px;
	display:block;
}
a.backToTop:hover {
	background-position:-60px 0
}

.chengyu i{cursor:pointer;}
.jielong_info{color:#999; line-height:180%;}
.jielong_info span{color:#006000;}
.jielong_info a{white-space:nowrap;}
.jielong_list{}
.jielong_list li{width:25%; line-height:30px; display:inline-block; float:left;}
.jielong_list_t{font-size:15px; color:#006000; line-height:40px;}
#jielongform{margin:auto;text-align:center;}
.qrcode{width:120px; position: fixed;z-index: 999; background: #ffffff; padding:5px; border-radius:8px; font-size: 12px; text-align:center; line-height:16px; top:100px;}
.qrcode img{width:110px;}